## openvpn 2.6.0~git20220811

=== debian/changelog ===
openvpn (2.6.0~git20220811-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * include runit services

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 13:10:18 +0300

openvpn (2.6.0~git20220811-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20220811
    * Retain CAP_NET_ADMIN when dropping privileges (Closes: #976070)
  * Add build-dependency on libcap-ng-dev
  * Explicitly disable unit tests (Closes: #1016057)
  * Drop obsolete entries from d/copyright

 -- Bernhard Schmidt <berni@debian.org>  Thu, 11 Aug 2022 16:05:36 +0200

openvpn (2.6.0~git20220808-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * d/t/server-setup-with-ca:
    - cherry-pick change in easy-rsa autopkgtests to remove conflicting
      "vars" file.

  [ Bernhard Schmidt ]
  * New upstream version 2.6.0~git20220808
    - switch to master branch now that DCO support has been merged
  * Drop OpenSSL 3.0 digest name patch applied upstream

 -- Bernhard Schmidt <berni@debian.org>  Tue, 09 Aug 2022 11:31:12 +0200

openvpn (2.6.0~git20220518+dco-3) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/t/server-setup-with-static-key: set cipher to be DES-EDE3-CBC
  * d/t/server-setup-with-static-key: use 'secret' to generate key
  * d/t/server-setup-with-*: use 'set -x' in the test scripts
  * d/t/control: add allow-stderr restriction

  [ Bernhard Schmidt ]
  * Import Ubuntu patch cherry-picked from upstream to translate OpenSSL 3.0
    digest names into OpenSSL 1.1 digest names (Closes: #1012129)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 24 Jul 2022 17:13:47 +0200
