## openvpn 2.6.0~git20220818

=== debian/changelog ===
openvpn (2.6.0~git20220818-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote easy-rsa to Suggests (universe package).
    - debian/openvpn@.service: Add '--script-security 2' similar to what
      got added to debian/openvpn.init.d ages ago (LP #1454725)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2022 09:44:45 +0200

openvpn (2.6.0~git20220818-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20220818
  * Only depend on libcap-ng-dev on Linux
  * Drop d/p/disable-dco-without-necessary-capabilities applied upstream

 -- Bernhard Schmidt <berni@debian.org>  Thu, 18 Aug 2022 10:48:47 +0200

openvpn (2.6.0~git20220811-2) unstable; urgency=medium

  * Cherry-Pick proposed upstream fix to disable DCO if unable to retain
    capabilities, fixes network-manager-openvpn together with DCO
    (Closes: #1017379)

 -- Bernhard Schmidt <berni@debian.org>  Wed, 17 Aug 2022 15:30:31 +0200

openvpn (2.6.0~git20220518+dco-3ubuntu2) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote easy-rsa to Suggests (universe package).
    - debian/openvpn@.service: Add '--script-security 2' similar to what
      got added to debian/openvpn.init.d ages ago (LP #1454725)
    - d/t/server-setup-with-ca:
      - cherry-pick change in easy-rsa autopkgtests to remove conflicting
        "vars" file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jul 2022 08:58:35 +0200

openvpn (2.6.0~git20220518+dco-2ubuntu3) kinetic; urgency=medium

  * d/t/control: add allow-stderr restriction. With 'set -x' in place some
    messages are printed out in stderr.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 14 Jul 2022 11:47:23 -0300

openvpn (2.6.0~git20220518+dco-2ubuntu2) kinetic; urgency=medium

  * d/t/server-setup-with-static-key: set cipher to be DES-EDE3-CBC. The
    default BF-CBC is deprecated, also CAST and RC2. For more information
    check the upstream documentation.
  * d/t/server-setup-with-static-key: use 'secret' instead of '--secret' when
    generating a key to fix a deprecation warning.
  * d/t/server-setup-with-*: use 'set -x' in the test scripts. This will
    facilitate future debugging.
  * d/p/openssl-3-support.patch: Translate OpenSSL 3.0 digest names to OpenSSL
    1.1 digest names (LP: #1975574).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 11 Jul 2022 17:56:18 -0300

openvpn (2.6.0~git20220518+dco-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote easy-rsa to Suggests (universe package).
    - debian/openvpn@.service: Add '--script-security 2' similar to what
      got added to debian/openvpn.init.d ages ago (LP #1454725)
  * Drop changes fixed in new upstream release:
    - d/p/openvpn-fips-2.4.patch: Allow MD5 for PRF in FIPS mode openssl.
    - d/p/OpenSSL3.patch: work around the deprecated algorithm mismatch between
      the OpenSSL3 branch and the OpenVPN 2.5 branch (LP #1945980)
    - debian/patches/CVE-2022-0547.patch: disallow multiple deferred
      authentication plug-ins in doc/man-sections/plugin-options.rst,
      src/openvpn/plugin.c.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Jun 2022 11:51:28 +0200
