## openvpn 2.6.0~git20221116

=== debian/changelog ===
openvpn (2.6.0~git20221116-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote easy-rsa to Suggests (universe package).
    - debian/openvpn@.service: Add '--script-security 2' similar to what
      got added to debian/openvpn.init.d ages ago (LP #1454725)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 14:50:31 +0100

openvpn (2.6.0~git20221116-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20221116
    * Various improvements regarding MTU calculation

 -- Bernhard Schmidt <berni@debian.org>  Tue, 22 Nov 2022 11:50:13 +0100
