=== debian/changelog ===
openvpn (2.6.0-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sat, 28 Jan 2023 18:23:30 +0200

openvpn (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Drop dco netlink buffer overflow patch applied upstream
  * Drop obsolete lsb-base dependency

 -- Bernhard Schmidt <berni@debian.org>  Wed, 25 Jan 2023 22:27:04 +0100

openvpn (2.6.0~rc2-1) unstable; urgency=medium

  * New upstream version 2.6.0~rc2
  * Add upstream pending patch to work around dco netlink buffer overflow

 -- Bernhard Schmidt <berni@debian.org>  Fri, 13 Jan 2023 19:02:01 +0100

openvpn (2.6.0~rc1-1) unstable; urgency=medium

  * New upstream version 2.6.0~rc1 (Closes: #1014376)
  * Drop DCO workaround applied upstream

 -- Bernhard Schmidt <berni@debian.org>  Wed, 28 Dec 2022 22:51:31 +0100

openvpn (2.6.0~git20221222-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20221222
  * Import pending upstream fix for race conditions in DCO servers
  * d/openvpn@.service: Replace LimitNPROC=100 with TasksMax=10
    (see Bug#861923 for discussion)

 -- Bernhard Schmidt <berni@debian.org>  Fri, 23 Dec 2022 22:43:39 +0100

openvpn (2.6.0~git20221215+beta2-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20221215+beta2

 -- Bernhard Schmidt <berni@debian.org>  Fri, 16 Dec 2022 11:54:27 +0100

openvpn (2.6.0~git20221201-1) unstable; urgency=medium

  * New upstream version 2.6.0~git20221201, also known as 2.6_beta1
  * Update d/NEWS to list known backwards compatibility issues
  * Fix national encoding on d/po/{es,sv}.po
  * Drop obsolete patches

 -- Bernhard Schmidt <berni@debian.org>  Sun, 04 Dec 2022 21:32:37 +0100
