=== debian/changelog ===
openvpn (2.6.3-2devuan2) daedalus-security; urgency=medium

  * Merge Debian tag 2.6.3-1+deb12u2.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 17 Nov 2023 07:25:29 +0000

openvpn (2.6.3-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.3-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 22 May 2023 10:00:13 +0100

openvpn (2.6.3-2) unstable; urgency=medium

  * Cherry-pick two bugfix commits from upstream
    - Memory leak in dco_get_peer_stats_multi for Linux
    - dangling pointer passed to pkcs11-helper

 -- Bernhard Schmidt <berni@debian.org>  Sat, 20 May 2023 17:43:32 +0200

openvpn (2.6.3-1+deb12u2) bookworm-security; urgency=medium

  * Cherry-Pick upstream fixes for two CVEs
    - CVE-2023-46849: Use of --fragment option can lead to a division by zero
      error which can be fatal
    - CVE-2023-46850: Incorrect use of send buffer can cause memory to be sent
      to peer

 -- Bernhard Schmidt <berni@debian.org>  Sat, 11 Nov 2023 23:21:37 +0100

openvpn (2.6.3-1+deb12u1) bookworm; urgency=medium

  * Cherry-pick two bugfix commits from upstream
    - Memory leak in dco_get_peer_stats_multi for Linux
    - dangling pointer passed to pkcs11-helper
  * d/gbp.conf: set branch to bookworm

 -- Bernhard Schmidt <berni@debian.org>  Wed, 21 Jun 2023 21:41:33 +0200

openvpn (2.6.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 May 2023 06:39:23 +0100

openvpn (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.2
    - drop patches applied upstream
    - needs new openvpn-dco-dkms version. Not adding a versioned dependency
      to untangle testing migration, because it will just not use the
      "wrong" version and run unaccelerated.
  * New upstream version 2.6.3

 -- Bernhard Schmidt <berni@debian.org>  Thu, 13 Apr 2023 09:19:40 +0200

openvpn (2.6.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 26 Mar 2023 19:47:23 +0100

openvpn (2.6.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 26 Jan 2023 06:36:16 +0000

openvpn (2.6.0~rc2-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_rc2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 14 Jan 2023 09:08:25 +0000

openvpn (2.6.0~rc1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_rc1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 29 Dec 2022 08:23:59 +0000

openvpn (2.6.0~git20221222-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20221222-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 Dec 2022 09:04:34 +0000

openvpn (2.6.0~git20221201-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20221201-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 05 Dec 2022 08:51:36 +0000

openvpn (2.6.0~git20221116-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20221116-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 23 Nov 2022 14:10:14 +0000

openvpn (2.6.0~git20220818-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220818-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 19 Aug 2022 07:00:00 +0100

openvpn (2.6.0~git20220811-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220811-2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 18 Aug 2022 07:09:17 +0100

openvpn (2.6.0~git20220811-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220811-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 13 Aug 2022 07:12:14 +0100

openvpn (2.6.0~git20220808-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220808-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 10 Aug 2022 07:21:35 +0100

openvpn (2.6.0~git20220518+dco-3devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220518+dco-3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 Jul 2022 08:39:13 +0100

openvpn (2.6.0~git20220518+dco-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.6.0_git20220518+dco-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 May 2022 12:32:33 +0100

openvpn (2.5.6-1devuan1) unstable; urgency=high

  * Merge tag debian/2.5.6-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Mar 2022 06:56:10 +0000

openvpn (2.5.5-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.5.5-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Feb 2022 17:54:33 +0000

openvpn (2.5.1-3+devuan1) unstable; urgency=medium

  * Merge Debian 2.5.1-3.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 23 May 2021 10:54:33 +0100

openvpn (2.5.1-1+devuan1) unstable; urgency=medium

  * Merge Debian 2.5.1-1,

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 10 Mar 2021 19:20:13 +0000

openvpn (2.5.0-1+devuan1) unstable; urgency=medium

  * Merge Debian 2.5.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 31 Oct 2020 17:31:19 +0000

openvpn (2.5~beta3-1+devuan1) unstable; urgency=medium

  * Merge Debian 2.5~beta3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 09 Sep 2020 17:10:36 +0100

openvpn (2.4.9-3+devuan1) unstable; urgency=medium

  * d/control: update Vcs-* following Gitea migration.
  * Merge debian/2.4.9-3.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 16 Aug 2020 11:21:51 +0100

openvpn (2.4.9-2+devuan1) unstable; urgency=medium

  * Merge Debian version 2.4.9-2.
  * Ensure $PATH is set in initscript.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Apr 2020 20:16:42 +0100

openvpn (2.4.7-1+devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.7-1.
  * Change maintenance to Devuan Developers list.
  * Update Vcs-* fields.
  * Disable pristine-tar and add debian-branch, upstream-tag and
    debian-tag to d/gbp.conf.
  * Remove Suggests: openvpn-systemd-resolved.
  * Remove systemd.patch.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Dec 2019 14:42:39 +0000

openvpn (2.3.10-1+devuan1) unstable; urgency=medium

  * Remove systemd.


