=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: openvpn
 Section: net
 Priority: optional
-Maintainer: Bernhard Schmidt <berni@debian.org>
-Uploaders: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders:
+	Mark (LeePen) Hindley <mark@hindley.org.uk>,
+	Ben Walsh <b@wumpster.com>
 Build-Depends:
  debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1),
@@ -14,16 +16,15 @@
  libpam0g-dev,
  libpkcs11-helper1-dev,
  libssl-dev,
- libsystemd-dev [linux-any],
  net-tools [!linux-any],
  pkg-config,
  python3-docutils,
- systemd [linux-any]
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://openvpn.net/
-Vcs-Git: https://salsa.debian.org/debian/openvpn.git
-Vcs-Browser: https://salsa.debian.org/debian/openvpn
+Vcs-Git: https://git.devuan.org/devuan/openvpn.git
+Vcs-Browser: https://git.devuan.org/devuan/openvpn
+Origin: Devuan
 
 Package: openvpn
 Architecture: any
@@ -36,8 +37,7 @@
  openssl,
  resolvconf,
  openvpn-dco-dkms,
- openvpn-systemd-resolved,
- easy-rsa
+Recommends: easy-rsa
 Description: virtual private network daemon
  OpenVPN is an application to securely tunnel IP networks over a
  single UDP or TCP port. It can be used to access remote sites, make
