=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: openvpn
 Section: net
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders:
-	Mark (LeePen) Hindley <mark@hindley.org.uk>,
-	Ben Walsh <b@wumpster.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
+Uploaders: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1),
@@ -16,15 +15,16 @@
  libpam0g-dev,
  libpkcs11-helper1-dev,
  libssl-dev,
+ libsystemd-dev [linux-any],
  net-tools [!linux-any],
  pkg-config,
  python3-docutils,
+ systemd [linux-any]
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://openvpn.net/
-Vcs-Git: https://git.devuan.org/devuan/openvpn.git
-Vcs-Browser: https://git.devuan.org/devuan/openvpn
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/debian/openvpn.git
+Vcs-Browser: https://salsa.debian.org/debian/openvpn
 
 Package: openvpn
 Architecture: any
@@ -37,7 +37,8 @@
  openssl,
  resolvconf,
  openvpn-dco-dkms,
-Recommends: easy-rsa
+ openvpn-systemd-resolved,
+ easy-rsa
 Description: virtual private network daemon
  OpenVPN is an application to securely tunnel IP networks over a
  single UDP or TCP port. It can be used to access remote sites, make
